+++
title = "Multiple-Entry Visa to Japan"
date = "2025-05-15"
description = "How to Obtain a Multiple-Entry Visa to Japan"

[taxonomies]
tags = ["travel"]

[extra]
author = { name = "@ultradesu", social= "https://github.com/house-of-vanity" }
+++

## ✈️ 🇯🇵 Multiple-Entry Visa Overview

- **Processing Time**: 5–7 business days  
- **Fee**: Free of charge for Russian citizens  
- **Validity**: Typically up to 3 years

To be eligible for a multiple-entry visa to Japan:

- You must have visited Japan at least **once in the past 3 years**
- You must be able to demonstrate **sufficient financial means** to support travel

### 🗓️ Default Stay Duration & Pro Tip

Even with a **multiple-entry visa**, the default allowed stay is usually **15 days per visit**.  
However, if your **first trip is longer than 15 days**, immigration may automatically grant you a longer stay period:

- First trip over 15 days → future stays up to 30 days  
- First trip over 30 days → future stays may allow up to 90 days

Just make sure your travel itinerary reflects the longer stay for the first visit.



> _This guide is based on personal experience applying from Cyprus and Russia. The process is generally similar in other countries._

---

## Required Documents

Submit all documents in the following order. Embassies do **not** help rearrange papers during submission.

1. **Valid Passport**
2. **Proof of Legal Stay**  
   - Cyprus: Cyprus Residence Permit  
   - Russia: Internal (domestic) passport
3. **Two Photos (35×45 mm)**
4. **Two Visa Application Forms** ([form link](https://www.mofa.go.jp/files/000124525.pdf))
5. **Statement of Purpose** (why you need a multiple-entry visa)
6. **Proof of Financial Capability**  
   - 3 months of bank statements  
   - Employment certificate with annual income  
   - Savings or investment documents
7. **Detailed Travel Itinerary** ([template](https://www.mofa.go.jp/files/000262548.pdf))
8. **Round-Trip Flight Reservation**
9. **Hotel Booking Confirmation**
10. **Proof of Eligibility**  
    - Past visits to Japan (within 3 years)  
    - Employment + financial stability

> You must meet at least one:  
> ① Recent short-term visit to Japan  
> ② Stable job and sufficient income

---

## Document Examples

- [Visa Application Form (Example)](https://docs.hexor.cy/share/DocN5bwWNWnOZynOQpMjuX0vPSPRHwj10e53ToKfnZkOxBHx7n)  
- [Statement of Purpose (Example)](https://docs.hexor.cy/share/yx9cpqVrvO63Eilr3PYZjYdzLFqZVEzfhm9XiSpiK27qOmTDd5)  
- [Itinerary in Japan (Example)](https://docs.hexor.cy/share/i5VyaWEipVSLkGxwzgxXKwXvuOaeAQ1fpejuGcuOVy1kT77FtN)

---

## Procedure

### 1. Prepare Documents

Gather and fill out **all** required documents in advance. Appointments are often available within a few days, especially in Cyprus.

### 2. Book Appointment by Email

Send a request by email to the local consulate. You can also ask questions about your case or required documents.

---

## Contacts

### Embassy in Cyprus  
🌐 [Visa Page](https://www.cy.emb-japan.go.jp/files/visa.html)  
📧 [cy-ryouji@cy.mofa.go.jp](mailto:cy-ryouji@cy.mofa.go.jp)
📞 +357 22 394 800  

### Consulate in Khabarovsk  
🌐 [Visa Page](https://www.khabarovsk.ru.emb-japan.go.jp/itpr_ru/visa.html)  
📧 [ryojibu@kh.mofa.go.jp](mailto:ryojibu@kh.mofa.go.jp?subject=вопрос%20по%20визе)  
📞 +7 (4212) 41-30-48
---
